Subject: [lojban] lojban.org down. Ish.

From: Robin Lee Powell <[email-masked]>
Date: Tue, 7 Jan 2003 08:57:50 -0800

I upgraded Apache on my debian box, and suddenly the DirectoryIndex
directive doesn't work. This means that if you put index.html after the
/, things are fine.

I'm pretty annoyed. Any ideas on how to fix this are appreciated.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi